using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace JiouSDP
{
    /// <summary>
    /// 状态码
    /// </summary>
    public class StateCode
    {
        /// <summary>
        /// 成功
        /// </summary>
        [Remark("成功")]
        public const int Success = 200;
        /// <summary>
        /// 失败
        /// </summary>
        [Remark("失败")]
        public const int Error = 300;
        /// <summary>
        /// 内部异常
        /// </summary>
        [Remark("内部异常")]
        public const int InnerException = 400;
    }
}